Last Updated:



Learn how to implement our SDK by following this guide.

Examples of how to add the SDK to your app can be referenced in ourĀ Swift and Objective-C iOS example apps in the Vibes Github repository.

Requirements for iOS

  • iOS 9.0+, iOS 10.0+, iOS 11.0+
  • Xcode 8.0+, Xcode 9.0+
  • CocoaPods 1.1.0+


Topics in this Section